Jump to content

Template:Layout/styles.css: Difference between revisions

Content deleted Content added
No edit summary
No edit summary
Line 1: Line 1:
/* CSS used for Player position layout */
/* CSS used for Player position layout */
.R5 { font-weight: bold; background-color:Crimson; }
.R5 { font-weight: bold; background-color:Crimson; }
.R4s { font-weight: bold; background-color:lightgreen;}
.R4s { font-weight: bold; background-color:LightGreen;}
.R4 { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.TOP { font-weight: bold; background-color:Lavender;}